
@charset "utf-8";



/* 内页 */
.page{ width:100%;overflow:hidden; min-height:300px; margin:auto; clear:both;}
.pmain { width:80%; margin:auto;}
.pbanner { background-position:center center; background-repeat:no-repeat; color:#FFF; text-align:center; min-height:519px; margin-top:81px;}
.pbanner h1 {font-size:55px; line-height:20px;font-family: 'SourceSansPro-Semibold'; line-height:60px; padding-top:170px; padding-bottom:20px; text-transform:uppercase;}
.pbanner h3 {font-size:25px;font-family:"微软雅黑",Microsoft YaHei;}



/* 关于 */
.pteam {position: relative;width:100%;overflow:hidden; min-height:300px; margin:auto;}
.pteam * { display:block;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.pteam a {width:32.33%;float:left; margin-bottom:20px;margin-right:20px;overflow:hidden;display:block;position:relative; }
.pteam a img{width:100%; height:auto;}
.pteam a span{ position:absolute;bottom:0; left:0; width:100%; height:100%; text-align:center;color:#6b6a6a;z-index:9; background:rgba(0,0,0,0.75);filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}
.pteam a span h1{font-size:35px;padding:70% 0 2% 0;color:#FFF;font-family:"微软雅黑",Microsoft YaHei;}
.pteam a span h2{font-size:14px;line-height:30px;}
.pteam a span h3{font-size:14px;}
.pteam a:hover span{position:absolute;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
.pt3,.pt6 {margin-right:0px!important;}



.pbusiness {}
.pbusiness * { display:block;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.pbusiness a{  position: relative; width:100%; overflow:hidden;}
.pbusiness a span.fl {float:left;width:50%;text-align:center; overflow:hidden;}
.pbusiness a span.fl em{ display: block;background:rgba(0,0,0,0.75);width:50%;height:100%; z-index:3; position:absolute; left:0; top:0;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}
.pbusiness a span.fl em img { width:54px; height:60px; position:absolute; left:50%; top:50%; margin-left:-27px; margin-top:-30px; z-index:5;}
.pbusiness a span.fl img { width:100%; height:auto;}
.pbusiness a span.fr {float:left;padding:5% 5% 1% 5%; width:40%;text-align:center;}
.pbusiness a span.fr h1{font-size:25px;color:#000;font-family:"微软雅黑",Microsoft YaHei;}
.pbusiness a span.fr h2{font-size:25px;color:#000;}
.pbusiness a span.fr h3{font-size:16px; line-height:36px; color:#707070}
.pbusiness a span.fr h4{ background:#000; height:2px; width:30px; margin:2% auto;}
.pbusiness a span.fr h6{font-size:17px; border:#808080 1px solid; margin:6% 0 2% 0; padding:1.5% 5%; display:inline-block; color:#808080;}
.pbusiness a:hover span.fr h6 {border:#000 1px solid;color:#fff; background:#000;}
.pbusiness a:hover span.fl em{ display: block;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
.pbusiness a:hover span.fl img {transform:scale(1.05);-ms-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);-moz-transform:scale(1.05);}
.pbusiness a.pb2 span.fl em{  left: auto; right:0px !important;}


.borderb { border-bottom:#e6e6e6 1px solid;}


.slick4 {}
.slick4  img{ width:100%; height:auto; display:block;}


.pnav { background:#fff; padding:25px 0; overflow:hidden; clear:both;}
.pnav  * { display:block;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.pnav ul {width:80%; margin:auto; text-align:center;}
.pnav ul li{ display:inline-block;}
.pnav ul li a{ text-align: center; display:inline-block; font-size:16px;border-bottom:#fff 1px solid; line-height:32px; margin:0 20px;}
.pnav ul li a.cur { border-bottom:#000 1px solid; color:#000;}


.pwork_txt { overflow:hidden; padding:80px 0;}
.pwork_txt ul{float:left;font-size:14px;line-height:26px; color:#808080;width:50%;}
.pwork_txt ul h1 { color:#000; margin-bottom:30px; font-size:45px; line-height:55px;width:90%;font-family:"微软雅黑",Microsoft YaHei;}
.pwork_txt ul li { }
.pwork_txt ul li strong{ font-weight:bold; }
.pwork_img {}
.pwork_img img{ width:100%; height:auto; display:block; margin-bottom:20px;}
.pwork_page { padding:50px 0 70px 0; overflow:hidden; clear:both;}
.pwork_page a{ display:block; width:30.333%; height:100px; float:left; font-size:14px; color:#808080; line-height:100px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.pprev {background:url(../images/prev.png)  left center no-repeat; padding-left:3%;}
.pmenu {background:url(../images/menu.svg)  center center no-repeat;padding:0 1.5%;}
.pnext {background:url(../images/next.png)  right center no-repeat;padding-right:3%; text-align:right;}
.pprev span,.pnext span { display: none;}
.pprev:hover  {background:url(../images/prev.png)  2% center no-repeat;}
.pnext:hover  {background:url(../images/next.png)  98% center no-repeat;}
.pprev:hover span { display: none;}
.pnext:hover span { display: none;}
.pwork_page a:hover { color:#000; }
.pmenu:hover {-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}


.pnewslist {padding:0px 0;overflow:hidden; margin-top:81px;}
.pnewslist * { display:block;overflow:hidden;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.pnewslist a{ width:48%;margin-top:80px;}
.pnewslist a span{position:relative; }
.pnewslist a span h5{position:absolute;left:0;top:0; background:rgba(0,0,0,0.75); width:100%; height:100%; z-index:3;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}
.pnewslist a span img{width:100%; height:auto; display:block;}
.pnewslist a div{color:#808080; padding:30px 0;}
.pnewslist a h1{ font-size:25px;color:#000;font-family:"微软雅黑",Microsoft YaHei;}
.pnewslist a h2{ font-size:12px;color:#bfbfbf; padding:10px 0px;}
.pnewslist a h3{ font-size:14px;padding:10px 0px; line-height:24px;}
.pnewslist a:hover span h5{filter:alpha(opacity=100);-moz-opacity:1;opacity:1; }
.pnewslist a.fl {float:left;}
.pnewslist a.fr {float:right;}

.pcontact {padding:150px 0px 0px 10%;overflow:hidden; width:40%; float:left;}
.pcontact h1 { font-size:65px; line-height:75px;font-family: 'SourceSansPro-Semibold';color:#000;font-weight:bold;}
.pcontact h2 { font-size:22px; padding-bottom:40px;font-family:"微软雅黑",Microsoft YaHei;}
.pcontact h3 { font-size:22px; padding-bottom:25px;font-weight:bold; font-family:Arial,"微软雅黑";}
.pcontact li { font-size:14px; line-height:28px; color:#808080;}

.pficon { display:block; width:100%; margin-top:100px;}
.pficon a {background-image:url(../images/4ficon2.png); background-repeat:no-repeat; display:block; width:30px; height:30px; float:left; margin-right:6px;opacity:0.5;}
.pficon { background-position:0px 0px ;}
.fi2 { background-position:-40px 0px ;}
.fi3 { background-position:-80px 0px ;}
.fi4 { background-position:-120px 0px ;}
.pficon a:hover { opacity:1.0;}


.pmap {width:50%; float:left; min-height:900px;}

.pnewsdetail { font-size:16px; line-height:26px; width:100%;}
.pnewsdetail img { max-width:100%;}

.mb {display:none !important;}
.pc {display: block }



.hzkhimg { text-align:center;}
.hzkhimg img{ display:inline-block; vertical-align:middle; width:50%;}







@media screen and (max-width: 1440px) {
	
.pteam a {width:31.99%;margin-bottom:20px;margin-right:20px; }
.pteam a span h1{font-size:25px;padding:65% 0 2% 0;color:#FFF; }


	
}
@media screen and (max-width: 1280px) {
	
.pteam a {width:31.55%;margin-bottom:20px;margin-right:20px; }
.pteam a span h1{font-size:25px;padding:65% 0 2% 0;color:#FFF; }
.pteam a span h2{font-size:14px;line-height:30px;}
.pteam a span h3{font-size:14px;}


.pbusiness a span.fl {float:left;width:50%;}
.pbusiness a span.fl em{ width:50%;height:100%; position:absolute; left:0; top:0;}
.pbusiness a span.fr {float:left;padding:4% 5% 1% 5%; width:40%;text-align:center;}
.pbusiness a span.fr h1{font-size:30px;}
.pbusiness a span.fr h2{font-size:24px;}
.pbusiness a span.fr h3{font-size:14px; line-height:26px; }
.pbusiness a span.fr h4{height:2px; width:30px; margin:2% auto;}
.pbusiness a span.fr h6{font-size:14px; margin:6% 0 2% 0; padding:1.5% 5%;}


}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 980px) {}
@media screen and (max-width: 860px) {
	
.mt80 { margin-top:50px;}
.pmain { width:90%;}
.pteam a {width:100%;float: none; margin-bottom:20px;margin-right:0px; }
.pbusiness a span.fl {float: none;width:100%;}
.pbusiness a span.fl em{ display:none;}
.pbusiness a span.fr {float: none;padding:15% 5% 10% 5%; width:90%; border-bottom:#CCC 1px solid;}
.pbusiness a span.fr h1{font-size:25px;}
.pbusiness a span.fr h2{font-size:25px;}
.pbusiness a span.fr h6 {font-size:14px;padding:2% 8%;}
.pbanner { min-height:219px; margin-top:50px;}
.pbanner h1 {font-size:26px; line-height:30px;padding-top:70px; padding-bottom:10px;}
.pbanner h3 {font-size:22px;}
.pnav ul {width:1000px; overflow:auto; text-align:left; padding-left:5%;}
.pnav ul li a{ font-size:14px;line-height:22px; margin:0 20px;}

.pwork_txt {padding:40px 0;}
.pwork_txt ul{float: none;font-size:14px;line-height:26px; width:100%;}
.pwork_txt ul h1 { margin-bottom:30px; font-size:35px; line-height:45px;width:100%;}
.pnewslist a{ width:100%;margin-top:0px; margin-bottom:50px;}
.pnewslist a h1{ font-size:20px;}
.pcontact {padding:50px 5% 0px 5%;width:90%; float: none; text-align:center;}
.pcontact h1 { font-size:36px; line-height:45px;font-weight:bold; letter-spacing:0px;}
.pcontact h2 { font-size:22px; padding-bottom:40px;}
.pcontact h3 { font-size:22px; padding-bottom:25px;}
.pcontact li { font-size:14px; line-height:28px; color:#808080;}
.pmap {width:100%; float: none; min-height: inherit;}
.pficon {  margin:30px 0px 50px 0px; overflow:hidden; text-align:center;}
.pficon a { display: inline-block; width:30px; height:30px; float: none; margin:0 6px;opacity:0.5;}

.mbt0 { margin-top:0; padding:0px 0px 40px 0px ;}

.mb {display:block!important;}
.pc {display:none!important}

.hzkhimg img{width:100%;}


}
